﻿/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{
	/*topmost and sub ULs, respectively*/
font: normal 11px Verdana;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background: #666666;
	border: 1px solid black;
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;
	color: #C0C0C0;
}
.ddsubmenustyle li a{
	display: block;
	width: 160px; /*width of menu (not including side paddings)*/;
	color: #C0C0C0;
	background-color: #333333;
	text-decoration: none;
	padding: 4px 5px;
	border-bottom: 1px solid black;
}
* html .ddsubmenustyle li{
	/*IE6 CSS hack*/
display: inline-block;
	width: 40px; /*width of menu (include side paddings of LI A*/
}
.ddsubmenustyle li a:hover{
	background-color: #3E001F;
	color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}